## amarok 3.3.2+p24.04+vunstable+git20260202.0943

=== debian/changelog ===
amarok (3.3.2+p24.04+vunstable+git20260202.0943-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 09:43:19 +0000
