=== debian/control ===
Source: amarok
Section: sound
Priority: optional
Uploaders: Modestas Vainius <modax@debian.org>,
           Maximliano Curia <maxy@debian.org>,
           Diane Trout <diane@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdnssd-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kirigami-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktexteditor-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-solid-dev,
               kf6-threadweaver-dev,
               libaio-dev [linux-any],
               libavdevice-dev,
               libavformat-dev,
               libcups2-dev,
               libcurl4-gnutls-dev,
               libgcrypt20-dev,
               libglib2.0-dev,
               libgmock-dev,
               libgpod-dev (>= 0.7.0),
               libgstreamer-plugins-bad1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer-plugins-good1.0-dev,
               libgstreamer1.0-dev,
               libgstreamermm-1.0-dev,
               liblastfm5-dev,
               libloudmouth1-dev,
               libmariadb-dev,
               libmariadbd-dev,
               libmtp-dev (>= 1.0.0),
               libofa0-dev,
               libpostproc-dev,
               libqca-qt6-dev,
               libswscale-dev,
               libtag1-dev (>= 1.8),
               libwrap0-dev,
               libxml2-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               qt6-webengine-dev,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://amarok.kde.org
Vcs-Git: https://invent.kde.org/neon/extras/amarok.git
Vcs-Browser: https://invent.kde.org/neon/extras/amarok
Maintainer: Neon CI <neon@kde.org>

Package: amarok
Architecture: any
Depends: kf6-kirigami,
         qt6-declarative,
         qt6-webengine,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: clamz, kio-audiocd
Suggests: moodbar
Description: easy to use media player based on the KDE Platform
 Amarok is a powerful music player with an intuitive interface. It makes
 playing the music you love and discovering new music easier than ever before
 and it looks good doing it! Amarok is based on the powerful Qt4 / KDE4
 Platform and nicely integrates with KDE desktop.
 .
 Much work has been invested into integrating Amarok 2 with various Web
 services:
   - Ampache
   - Jamendo Service
   - Last.fm
   - Librivox
   - MP3tunes
   - Magnatune
   - OPML Podcast Directory
 .
 Amarok comes with a lot of features including but not limited to:
   - Scripts - enhance your Amarok experience with community developed scripts.
   - Dynamic Playlists - create playlists that automatically update.
   - Context View - customize interface with the Plasma powered Context View.
   - PopUp Dropper - simplify drag&drop actions with revolutionary menu system.
   - Multiple Language Translations
   - Collection Management - organizing your music collection has never been
     easier with Amarok's powerful tagging, renaming, and sorting abilities.
   - Database Importing - import collections from Amarok 1.4 or iTunes.
   - Scriptable Services - integrate other web services into Amarok.
