## amarok 3.3.2+p24.04+vunstable+git20260204.0029

=== debian/changelog ===
amarok (3.3.2+p24.04+vunstable+git20260204.0029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 00:29:20 +0000
